linux-ti-omap4: 3.0.0-1206.14 -proposed tracker

Bug #903695 reported by Brad Figg on 2011-12-13
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Canonical Security Team
Upload-to-ppa
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 13. December 2011 13:00 UTC
kernel-stable-Certification-testing-end:Tuesday, 13. December 2011 13:15 UTC
kernel-stable-Prepare-package-end:Wednesday, 14. December 2011 22:45 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 14. December 2011 22:45 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Monday, 19. December 2011 14:33 UTC
kernel-stable-Promote-to-proposed-end:Monday, 19. December 2011 14:33 UTC
kernel-stable-Verification-testing-start:Monday, 19. December 2011 14:33 UTC
kernel-stable-Regression-testing-end:Wednesday, 21. December 2011 19:00 UTC

This tracking bug was opened to be worked from linux-3.0.0-15.24 update (bug 903188)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2011-12-13
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1206.14 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-12-19
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2011-12-19
description: updated
Tobin Davis (gruemaster) wrote :

All QA tests passed including mmap tests attached to lp:861296.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2011-12-21
description: updated
Herton R. Krzesinski (herton) wrote :

This update is being respinned, as oneiric master was also respinned due a regression. New 3.0.0-1206.15 is rebased against latest oneiric master, new tracking bug: 911102

Launchpad Janitor (janitor) wrote :
Download full text (14.1 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1206.15

---------------
linux-ti-omap4 (3.0.0-1206.15) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #911102

  [ Ubuntu: 3.0.0-15.25 ]

  * Release Tracking Bug
    - LP: #910894
  * Revert "clockevents: Set noop handler in clockevents_exchange_device()"
    - LP: #904569

linux-ti-omap4 (3.0.0-1206.14) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #903695

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-15.24
  * [Config] updateconfigs (PL310_ERRATA_769419=N)

  [ Upstream Kernel Changes ]

  * use cache type functions for arch_get_unmapped_area
  * topdown mmap support

  [ Ubuntu: 3.0.0-15.24 ]

  * Release Tracking Bug
    - LP: #903188
  * (config) Change Xen paravirt drivers to be built-in
    - LP: #886521
  * Revert "SAUCE: HID: hid-ntrig: add support for 1b96:0006 model"
    - LP: #724831
  * Revert "SAUCE: hid: ntrig: Remove unused device ids"
    - LP: #724831
  * SAUCE: dell-wmi: Demote unknown WMI event message to pr_debug
    - LP: #581312
  * Revert "leds: save the delay values after a successful call to
    blink_set()"
    - LP: #893741
  * xfs: Fix possible memory corruption in xfs_readlink, CVE-2011-4077
    - LP: #887298
    - CVE-2011-4077
  * drm/i915: fix IVB cursor support
    - LP: #893222
  * drm/i915: always set FDI composite sync bit
    - LP: #893222
  * jbd/jbd2: validate sb->s_first in journal_get_superblock()
    - LP: #893148
    - CVE-2011-4132
  * ALSA: hda - Don't add elements of other codecs to vmaster slave
    - LP: #893741
  * virtio-pci: fix use after free
    - LP: #893741
  * ASoC: Don't use wm8994->control_data in wm8994_readable_register()
    - LP: #893741
  * sh: Fix cached/uncaced address calculation in 29bit mode
    - LP: #893741
  * drm/i915: Fix object refcount leak on mmappable size limit error path.
    - LP: #893741
  * drm/nouveau: initialize chan->fence.lock before use
    - LP: #893741
  * drm/radeon/kms: make an aux failure debug only
    - LP: #893741
  * ALSA: usb-audio - Check the dB-range validity in the later read, too
    - LP: #893741
  * ALSA: usb-audio - Fix the missing volume quirks at delayed init
    - LP: #893741
  * KEYS: Fix a NULL pointer deref in the user-defined key type
    - LP: #893741
  * hfs: add sanity check for file name length
    - LP: #893741
  * drm/radeon: add some missing FireMV pci ids
    - LP: #893741
  * sfi: table irq 0xFF means 'no interrupt'
    - LP: #893741
  * x86, mrst: use a temporary variable for SFI irq
    - LP: #893741
  * b43: refuse to load unsupported firmware
    - LP: #893741
  * md/raid5: abort any pending parity operations when array fails.
    - LP: #893741
  * mfd: Fix twl4030 dependencies for audio codec
    - LP: #893741
  * xen:pvhvm: enable PVHVM VCPU placement when using more than 32 CPUs.
    - LP: #893741
  * xen-gntalloc: integer overflow in gntalloc_ioctl_alloc()
    - LP: #893741
  * xen-gntalloc: signedness bug in add_grefs()
    - LP: #893741
  * powerpc/ps3: Fix lost SMP IPIs
    - LP: #893741
  * powerpc: Copy down exception vectors after feature fixups
    - LP: #893741
  * backing-dev: ensure wakeup_timer is deleted
...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers